/* info main */
.con_left {float:left; width:415px; overflow:hidden; }
.con_right {float:right; width:192px; overflow:hidden; }
.info_easy {float:left; width:394px; border:2px solid #acd46d; margin-top:5px;}
.info_easy .easy_img1 {background:url('http://www.nps.or.kr/html/images/info/main/img_tit01.gif') no-repeat 10px 5px; padding:5px 0 0 65px; height:38px;}
.info_easy .easy_img2 {background:url('http://www.nps.or.kr/html/images/info/main/img_tit02.gif') no-repeat 10px 10px; padding:5px 0 0 65px; height:49px;}
.info_easy .easy_img3 {background:url('http://www.nps.or.kr/html/images/info/main/img_tit03.gif') no-repeat 10px 10px; padding:5px 0 0 65px; height:49px;}
.info_easy .easy_img4 {background:url('http://www.nps.or.kr/html/images/info/main/img_tit04.gif') no-repeat 10px 10px; padding:5px 0 0 65px; height:49px;}
.info_easy .easy_img5 {background:url('http://www.nps.or.kr/html/images/info/main/img_tit05.gif') no-repeat 10px 5px; padding:5px 0 0 65px; height:38px;}
.info_easy ul {padding:5px 10px 0 10px; float:left; width:300px;}
.info_easy li {float:left; margin:6px 0 0 0; line-height:1%;}
.info_easy li li {float:left; margin:0; padding:0; line-height:1%; white-space:nowrap;}
.info_easy li img, .info_easy li li img {vertical-align:top; display:inline;}
.info_easy ul ul {border-bottom:1px solid #ebebeb; padding:3px 0 5px; }
.info_easy .bn {border-bottom:0px solid #ebebeb; padding:3px 0 0; }
.info_easy dl {clear:both; background-color:#cfe3af; width:382px; height:20px; padding-top:7px; padding-left:12px;}
.info_easy dt, .info_easy dd {float:left;}
.info_resor {float:left; width:190px; margin-bottom:30px;}
.info_resor .num1 { background:url('http://www.nps.or.kr/html/images/info/main/infoMain_bbs01.gif') no-repeat 5px 4px; background-color:#ececec; padding:2px 0 2px 23px; margin-bottom:4px; font-size:11px;}
.info_resor .num2 { background:url('http://www.nps.or.kr/html/images/info/main/infoMain_bbs02.gif') no-repeat 5px 4px; background-color:#ececec; padding:2px 0 2px 23px; margin-bottom:4px; font-size:11px;}
.info_resor .num3 { background:url('http://www.nps.or.kr/html/images/info/main/infoMain_bbs03.gif') no-repeat 5px 4px; background-color:#ececec; padding:2px 0 2px 23px; margin-bottom:4px; font-size:11px;}
.data {margin-top:40px;}
.data li {float:left; padding-top:3px;}
.con_part1 {clear:both;}
.con_part2 {float:left; width:620px; margin-top:25px;}
.info_miss {width:180px; float:left;}
.info_miss h3 {padding-bottom:20px;}
.info_ect { float:left; padding-left:33px; width:193px;}
.info_ect li {float:left;}